import {ListItem, Typography} from "@mui/material";
import {Circle} from "@mui/icons-material";

export const BulletItem = ({text}) => (
    <ListItem>
        <Circle sx={{color: "primary.main", mr: 2, fontSize: 16}} />
        <Typography variant="h5" fontWeight={600}>{text}</Typography>
    </ListItem>
)